@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  title
-----------------------------------------------*/
.__title {
padding: 60px 0;
font-size: 1.5rem;
line-height: 1.2;
background-image: url("../../img/common/title_ph.jpg");
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.__title .text {
max-width: 1000px;
margin: auto;
}
.__title .text::before {
content: "PROPERTIES";
display: block;
width: fit-content;
margin-bottom: 0.05em;
font-family: "Alumni Sans", sans-serif;
font-size: 5.5rem;
font-weight: 700;
line-height: 0.6;
border-bottom: 4px solid #A88D00;
}
@media screen and (max-width: 800px) {
	.__title {
	padding: 12% 4%;
	font-size: 1.125rem;
	}
	.__title .text::before {
	font-size: 3rem;
	}
}

/*-----------------------------------------------
  list
-----------------------------------------------*/
.__list .list {
display: flex;
flex-wrap: wrap;
}
.__list .list > li {
width: calc((100% - 80px) / 3);
margin-top: 40px;
margin-left: 40px;
}
.__list .list > li:nth-child(3n + 1) {
margin-left: 0;
}
.__list .list .photo_area {
position: relative;
}
.__list .list .category {
position: absolute;
top: 10px;
left: 10px;
width: fit-content;
padding: 0.25em 0.5em;
line-height: 1;
color: #FFF;
background: #656565;
border-radius: 4px;
}
.__list .list .favorite {
position: absolute;
top: 6px;
right: 6px;
width: 40px;
height: 40px;
border-radius: 50%;
background: rgba(0,0,0,0.5);
cursor: pointer;
}
.__list .list .favorite.on {
background: #A88D00;
}
.__list .list .favorite img {
display: block;
}
.__list .list .photo {
width: 100%;
aspect-ratio: 1 / 0.5;
object-fit: cover;
border-radius: 10px;
}
.__list .list .icon {
display: flex;
flex-wrap: wrap;
margin-top: 0.5rem;
}
.__list .list .icon li {
margin-right: 0.5em;
padding: 0.25em 0.8em;
font-size: 0.875rem;
line-height: 1;
border-radius: 3em;
}
.__list .list .name {
margin-top: 0.5rem;
font-weight: 700;
}
.__list .list .price {
display: flex;
align-items: center;
font-size: 0.875rem;
}
.__list .list .price strong {
margin: 0 0.25rem;
font-family: "Alumni Sans", sans-serif;
font-size: 3rem;
font-weight: 700;
line-height: 0.8;
}
.__list .list .area {
font-size: 0.875rem;
}
.__list .list .land {
font-size: 0.875rem;
}
.__list .list .other {
margin-top: 0.5rem;
padding-top: 0.5rem;
font-size: 0.875rem;
border-top: 1px solid #656565;
}

/* icon */
.__list .list .icon1 {
color: #FFF;
background: #A88D00;
}
.__list .list .icon2 {
color: #7F0202;
background: #FFF;
border: 1px solid #7F0202;
}
@media screen and (max-width: 800px) {
	.__list .list {
	display: block;
	padding: 0 2%;
	}
	.__list .list > li {
	width: 100%;
	margin: 40px 0 0 0;
	}
}


